Error

two or more packages specified (libgflags2 libsane-extras)